langcode: en
status: true
dependencies:
  module:
    - ctools
    - language
    - taxonomy
id: topic_vocabulary
label: 'Topic Vocabulary'
type: 'canonical_entities:taxonomy_term'
pattern: 'topic/[term:name]'
selection_criteria:
  9ae3923f-bd59-4098-9381-a9bdebb7ea85:
    id: 'entity_bundle:taxonomy_term'
    bundles:
      cern_topics: cern_topics
    negate: false
    context_mapping:
      taxonomy_term: taxonomy_term
    uuid: 9ae3923f-bd59-4098-9381-a9bdebb7ea85
  5446fc6d-5501-47e0-8fdf-32c1ccd5f7fe:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: 'taxonomy_term:langcode:language'
    uuid: 5446fc6d-5501-47e0-8fdf-32c1ccd5f7fe
selection_logic: and
weight: -4
relationships:
  'taxonomy_term:langcode:language':
    label: Language
